"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const layoutFooter = require("./src/layout-footer.js");
const index = require("../dynamics/index.js");
const VxeLayoutFooter = Object.assign({}, layoutFooter.default, {
  install(app) {
    app.component(layoutFooter.default.name, layoutFooter.default);
  }
});
index.dynamicApp.use(VxeLayoutFooter);
index_esm.VxeUI.component(layoutFooter.default);
const LayoutFooter = VxeLayoutFooter;
exports.LayoutFooter = LayoutFooter;
exports.VxeLayoutFooter = VxeLayoutFooter;
exports.default = VxeLayoutFooter;
